/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac 需要您的许可来做出相应功能需求的更改。";

"Done" = "完成";
"Emptying Trash" = "清倒废纸篓";
"Estimating…" = "正在估计…";
"%@ Used" = "%@";
"Empty" = "清倒";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "位";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "Uninstall_NOTRANS";
"Remove trashed applications along with all related leftovers." = "移除废纸篓中的应用程序以及所有相关残留项。";

"Launch CleanMyMac" = "启动 CleanMyMac";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac 将帮助您移除废纸篓中的应用程序以及所有相关残留项。";

"Empty Trash" = "清倒废纸篓";

"The size of files in your Trash has exceeded the %@ limit you have set." = "废纸篓中文件的大小已超过您设置的上限 %@。";

"OpenCMM" = "打开 CleanMyMac";
"ShowCMM" = "显示 CleanMyMac";

"Trash" = "废纸篓";
"PluralForm0_file" = "文件";
"PluralForm1_file" = "文件";
"PluralForm2_file" = "文件";

"Scan" = "扫描";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "忽略";
"Issues_PopoverButtonTitle_LearnMore" = "启动 CleanMyMac";
"Issues_PopoverButtonTitle_ForceQuitAll" = "强制全部退出";
"Issues_PopoverButtonTitle_EmptyTrash" = "清倒废纸篓";
"Issues_PopoverButtonTitle_Quit" = "关闭";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "磁盘空间快用完了！";
"LowDisk_Issue_Description" = "启动 CleanMyMac 移除不需要的项目并恢复空间。";
"LowDisk_Issue_SpaceLabel" = "可用：%@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "连接的磁盘几乎已经满了。";
"LowExternalDisk_Issue_Description" = "是否要 CleanMyMac X 扫描并释放它？";
"LowExternalDisk_Issue_SpaceLabel" = "可用：%@";

/* SMART Issue */
"SMART_Issue_Title" = "关键 S.M.A.R.T 诊断！";
"SMART_Issue_Description" = "CleanMyMac 发现磁盘诊断显示磁盘即将无法工作。采取措施，防止数据丢失。";

/* SSD Health Issue */
"SSD_Issue_Title" = "SSD 寿命短！";
"SSD_Issue_Description" = "CleanMyMac 发现磁盘诊断显示磁盘即将无法工作。采取措施，防止数据丢失。";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "磁盘温度过高！";
"HighTemp_Issue_Description" = "CleanMyMac 发现磁盘温度超过建议的值。请确保这不会经常发生。";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "电池电量即将耗尽！";
"BatteryHealth_Issue_Description" = "CleanMyMac 发现电池剩余电量太低。请考虑更换电池。";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "内存占用过高";
"LowRAM_Issue_Description" = "CleanMyMac 发现物理内存和虚拟内存占用过高。请考虑退出一些应用程序。";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_IssueCell_WarningText" = "快满了";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "没有响应的应用程序";
"HungApplication_Issue_Description" = "查看下面的进程，确定强制退出它们。";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "是时候清倒废纸篓了！";
"TrashSize_Issue_Description" = "废纸篓中文件的大小已超过您设置的上限 %@。";
"TrashSize_IssueCell_Title" = "废纸篓";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "正确卸载应用程序";
"TrashedApplication_Issue_Description" = "移除废纸篓中的应用程序以及所有相关残留项。";

/* Monitors */

"Monitor_AvailableSize_Format" = "可用：%@";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "关闭";

/* RAM Monitor */

"Monitor_RAM_HeaderText_Format" = "内存：%@";
"Monitor_RAM_PopoverTitle_NoApps" = "没有占用太多 RAM 的应用程序正在运行。";
"Monitor_RAM_PopoverTitle_RunningApps" = "占用太多 RAM 的进程：";
"Monitor_RAM_FreeUpButton" = "释放";
"Monitor_RAM_FreeingUp" = "正在释放…";

/* Battery Monitor */

"Monitor_Battery_HeaderText_Format" = "电池：%.f%%";
"Monitor_Battery_NoSignificantApps" = "没有严重消耗电池电量的应用程序要显示";

/* Volume Monitor */

"Monitor_Volume_ActionTitle" = "释放";
"Monitor_Volume_Action_PopoverText" = "使用 CleanMyMac 扫描磁盘，释放更多空间。";
"Monitor_Volume_Action_PopoverButton_Title" = "打开 CleanMyMac";

/* Trash Monitor */

"Monitor_Trash_HeaderText_Format" = "垃圾：%@ 限制";
"Monitor_Trash_UsedSize_Format" = "已使用：%@";
"Monitor_Trash_EmptyTrashButton" = "清倒废纸篓";
"Monitor_Trash_EmptyingTrash" = "正在倾倒...";

/* CPU Monitor */

"Monitor_CPU_HeaderText_Format" = "CPU：%@ GHz";
"Monitor_CPU_LoadText_Format" = "加载：%i%%";
"Monitor_CPU_UptimeText_Format" = "正常运行时间：";
"Monitor_CPU_PopoverTitle_NoApps" = "没有占用太多 CPU 的应用程序正在运行。";
"Monitor_CPU_PopoverTitle_RunningApps" = "占用太多 CPU 的进程：";

/* Dropbox Monitor */

"Monitor_Dropbox_HeaderText_Format" = "Dropbox：%@";
"Monitor_Dropbox_SizeText_Format" = "可用：%@";
"Monitor_Dropbox_NoConnection_SizeText" = "可用: ";
"Monitor_Dropbox_NoConnection_LabelText" = "没有连接";
"Monitor_Dropbox_SignInTitle" = "连接 Dropbox";
"Monitor_Dropbox_SignInButtonTitle" = "登录";
"Monitor_Dropbox_SignOutButtonTitle" = "注销";
"Monitor_Dropbox_SignOutDescription" = "退出停止监视您的 Dropbox 空间。";
"Monitor_Dropbox_UnathorizedText" = "登录您的 Dropbox 帐户启用 Dropbox 存储监视器。";

/* Network Monitor */

"Monitor_Network_HeaderText" = "网络";
"Monitor_Network_SpeedTestButton_Start" = "测试速度";
"Monitor_Network_SpeedTestButton_Stop" = "停止";
"Monitor_Network_SpeedTestButton_Done" = "完成";
"Monitor_Network_Speed_Format" = "%@/秒";
"Monitor_Network_SpeedTestsUnits" = "KB/sec";

"Monitor_Network_Tooltip_UploadedDataPerSecond" = "当前每秒发出的数据量";
"Monitor_Network_Tooltip_UploadedDataSinceUptime" = "正常运行时间起发送的总数据量";
"Monitor_Network_Tooltip_DownloadedDataPerSecond" = "当前每秒收到的数据量";
"Monitor_Network_Tooltip_DownloadedDataSinceUptime" = "正常运行时间起接收的总数据量";

"NetworkQuality_ButtonTitle" = "完美适合...";
"NetworkQuality_NoConnection_LabelText" = "没有连接";
"NetworkQuality_Header_Format" = "%@/sec 完美适合：";
"NetworkQuality_Header_ZeroSpeed" = "没有互联网连接";

"NetworkQuality_Title_VideoCalls" = "视频通话";
"NetworkQuality_Title_OnlineVideo" = "在线视频";
"NetworkQuality_Title_AudioCalls" = "音频通话";
"NetworkQuality_Title_MusicStreaming" = "音乐流放";
"NetworkQuality_Title_Messaging" = "通信";
"NetworkQuality_Title_PlayingGames" = "玩游戏";

/* Activation */

"TrialButton_Title" = "解锁完整版本";
"TrialButtonUpgradeDiscount_Title" = "升级享受 50% 折扣";
"TrialButtonDiscount_Title" = "激活享受 %@%% 折扣";

/* Repair Permissions */

"RepairPermissionsView_Title" = "需要权限";
"RepairPermissionsView_Subtitle" = "请授予权限以启用 CleanMyMac X 菜单的功能。";
"RepairPermissionsView_ActionButton_Title" = "授予权限";

/* Mobile Devices */

"MobileDeviceActionButton_Title" = "回收空间";

/* Subscription renewal flow */

"SubscriptionRenewalBanner_Title" = "请更新您的付款详情以续订订阅。";

"SubscriptionRenewalBunner_ActionTitle" = "更新付款详情";
